﻿
@{
    ViewBag.Title = "ServicesCouncling";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}


<style>
    .banner {
        background-image: url(/Content/ThemeMedical/images/Banners/banner.jpg);
    }
</style>
<!--banner-->
<div class="banner clearfix"></div>
<div class="page-top clearfix">
    <div class="container">
        <!--page main heading-->
        <h1 class="entry-title">Medical Counseling</h1>
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="/home/index">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">Medical Counseling Services</li>
            </ul>
        </nav>
    </div>
</div>
<div class="blog-page default-page service-page clearfix">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8">
                <div class="blog-page-single clearfix">
                    <article class="service type-service hentry clearfix">
                        <div class="page-contents">
                            <header class="entry-header">
                                <div class="gallery gallery-slider clearfix">
                                    <!--use more than one image for slider-->
                                    <ul class="slides">
                                        <li>
                                            <!--service image-->
                                            <a class="swipebox" href="images/temp-images/service-1.jpg" title="Medical Counseling">

                                                <img src="~/Content/Images/Services/service-1.jpg" alt="Medical Counseling" /> 
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </header>
                            <!--services detail-->
                            <div class="field-content">
                                <span class="before-the-teaser"></span><img typeof="foaf:Image" src="https://medical.mit.edu/sites/default/files/mentalhealth_icons_birds-01.png" width="140" height="140"> <div class="medweb-body-large-text">Learn how MIT Medical’s Mental Health and Counseling Service can help you. Whether you’re dealing with the common symptoms of stress or depression, have experienced a traumatic event, or are worried about a friend, colleague, or student, you’ve come to the right place.</div>
                                <h2 id="when"><strong>When can we help?</strong></h2>
                                <p><strong>We can help if:</strong></p>
                                <ul>
                                    <li>You’re finding it <strong>hard to work</strong>, because you’re <strong>anxious or sad</strong></li>
                                    <li>You’re having <strong>trouble sleeping</strong> or <strong>concentrating</strong>, or you’re <strong>sleeping too much</strong></li>
                                    <li>You <strong>don’t enjoy activities</strong> you once looked forward to</li>
                                    <li>You’re <strong>distressed about a relationship</strong> with another person</li>
                                    <li>You’re concerned about feelings or behaviors having to do with <strong>alcohol, drugs, food, sex</strong>, or other issues</li>
                                    <li>You feel <strong>lonely, isolated, angry</strong>, or <strong>irritable</strong></li>
                                    <li><strong>Talking</strong> to your friends or parents about a problem<strong> doesn't really help</strong></li>
                                    <li>You’re <a href="/services/mental-health-counseling/helping-others"><strong>worried about a student, colleague, or friend</strong></a></li>
                                    <li>You, your living group, or your workgroup are <a href="/faqs/common-reactions-to-traumatic-events"><strong>coping with a traumatic event</strong></a></li>
                                </ul><p><strong>We are available to any MIT students</strong> who feel stressed or troubled. It’s a sign of strength to recognize these kinds of concerns and make a plan to deal with them constructively.</p>
                                <p>We can also help if you <a href="/services/mental-health-counseling/helping-others"><strong>are worried about a friend, colleague, or student</strong></a>.</p>
                                <h2 id="who"><strong>Who can we help?</strong></h2>
                                <p><strong>We are a resource for the entire MIT community:</strong></p>
                                <ul>
                                    <li>Students</li>
                                    <li>Employees</li>
                                    <li>Faculty</li>
                                    <li>Family members</li>
                                    <li>Departments, labs, and centers</li>
                                </ul><p><strong>Students:</strong>Mental Health and Counseling services are included in your Institute fees; you will have no copay, and your health insurance will not be billed.</p>
                                <p><strong>Employees and others:&nbsp;</strong>: In most cases, employees will be referred toMyLife Services</a>—an employee benefit for faculty, staff, postdoc associates and postdoc fellows, and family members. MyLife Services provides up to four free and confidential counseling sessions per person, per concern, with a licensed mental health professional. If you or your family member choose to continue seeing a mental health professional for an ongoing concern after those four sessions, you may use your health insurance coverage, and copayments may be required.</p>
                                <p>Call MyLife Services at <strong>844-405-5433</strong> for confidential assistance from a real person 24 hours a day, 7 days a week. Additional information is available on the MyLife Services website</p>
                                <h2 id="how"><strong>How can we help?</strong></h2>
                                <p><strong>We can provide:</strong></p>
                                <ul>
                                    <li>Evaluations and consultations</li>
                                    <li>Brief treatment (counseling/psychotherapy and medication)</li>
                                    <li>Referrals to non-MIT Medical clinicians</li>
                                    <li>Urgent care</li>
                                    <li>Group counseling learn more and view list of current groups</li>
                                    <li>Advice when you are worried about a friend, colleague, or student </li>
                                    <li>Help for departments, labs, and centers that are dealing with traumatic events, sudden losses, or other troubling situations</li>
                                </ul>
                            </div>
                        </div>
                    </article>
                </div>
            </div>
            <div class="col-lg-3 col-md-4">
                <aside class="sidebar clearfix">
                    <section id="search-3" class="widget widget_search">
                        <!--search bar-->
                        @*<h3 class="title">Search</h3>
                    <form role="search" method="get" id="searchform" class="searchform" action="#">
                        <div>
                            <label class="screen-reader-text" for="s">Search for:</label>
                            <input type="text" value="" name="s" id="s" />
                            <input type="submit" id="searchsubmit" value="Search" />
                        </div>
                    </form>*@
                    </section>
                    <!--categories-->
                    @*<section id="categories-4" class="widget widget_categories">
                    <h3 class="title">Categories</h3>
                    <ul>
                        <li><a href="#" title="View all posts filed under Environment">Environment</a></li>
                        <li><a href="#" title="View all posts filed under Health Basics">Health Basics</a></li>
                        <li><a href="#" title="View all posts filed under Lifestyle">Lifestyle</a></li>
                        <li><a href="#" title="View all posts filed under Motivation">Motivation</a></li>
                    </ul>
                </section>*@
                    <!--departments-->
                    <section id="tag_cloud-3" class="widget widget_tag_cloud">
                        <h3 class="title">Departments</h3>
                        <div class="tagcloud">
                            <a href='#' title='2 topics'>Cardiac Clinic</a>
                            <a href='#' title='3 topics'>Gynaecological Clinic</a>
                            <a href='#' title='3 topics'>Pediatrics Clinic</a>
                            <a href='#' title='4 topics'>Primary Health Care</a>
                        </div>
                    </section>
                </aside>
            </div>
        </div>
    </div>
</div>

